{
    "aspect_ratio": 1,
    "comment_count": 0,
    "created_at": "2020-01-26T00:22:51",
    "deletion_reason": null,
    "description": "",
    "downvotes": 0,
    "duplicate_of": null,
    "faves": 14,
    "first_seen_at": "2020-01-26T00:22:51",
    "format": "jpg",
    "height": 1080,
    "hidden_from_users": false,
    "id": 2257105,
    "intensities": {
        "ne": 32.618468,
        "nw": 33.463034,
        "se": 24.120305,
        "sw": 37.074916
    },
    "mime_type": "image/jpeg",
    "name": "scraper-1579998171465349",
    "orig_sha512_hash": "d796ce6861a4ebfc0e0ecdf029b042c5deaa0b1b5a875436bb73205f66d6694f52f3bf3f3ee6e6adcdb9aba438825498610b738419719eda9efc6b6f7340004b",
    "processed": true,
    "representations": {
        "full": "https://derpicdn.net/img/view/2020/1/26/2257105.jpg",
        "large": "https://derpicdn.net/img/2020/1/26/2257105/large.jpg",
        "medium": "https://derpicdn.net/img/2020/1/26/2257105/medium.jpg",
        "small": "https://derpicdn.net/img/2020/1/26/2257105/small.jpg",
        "tall": "https://derpicdn.net/img/2020/1/26/2257105/tall.jpg",
        "thumb": "https://derpicdn.net/img/2020/1/26/2257105/thumb.jpg",
        "thumb_small": "https://derpicdn.net/img/2020/1/26/2257105/thumb_small.jpg",
        "thumb_tiny": "https://derpicdn.net/img/2020/1/26/2257105/thumb_tiny.jpg"
    },
    "score": 22,
    "sha512_hash": "498d376064452463607c22a19f7ff20de51e8a5dc6862014fcd510855dc4fb2fcbe03acab9f82774bfd111074fd3b7dca360ceb8a5c45c8c3bc148701405b397",
    "source_url": "https://www.deviantart.com/finchina/art/Starswirl-663127583",
    "spoilered": false,
    "tag_count": 17,
    "tag_ids": [
        25183,
        25660,
        25937,
        29730,
        33855,
        36005,
        38185,
        38784,
        40482,
        40983,
        42939,
        42993,
        43060,
        46439,
        47662,
        60946,
        315428
    ],
    "tags": [
        "discord",
        "draconequus",
        "duo",
        "hat",
        "male",
        "night",
        "pony",
        "prone",
        "safe",
        "scroll",
        "stallion",
        "star swirl the bearded",
        "stars",
        "unicorn",
        "wizard hat",
        "looking up",
        "artist:finchina"
    ],
    "thumbnails_generated": true,
    "updated_at": "2020-01-26T00:22:52",
    "uploader": "Urist McUnicorn",
    "uploader_id": 300691,
    "upvotes": 22,
    "view_url": "https://derpicdn.net/img/view/2020/1/26/2257105__safe_artist-colon-finchina_discord_star+swirl+the+bearded_draconequus_pony_unicorn_duo_hat_looking+up_male_night_prone_scroll_stallion_stars_wizard+hat.jpg",
    "width": 1080,
    "wilson_score": 0.7682932315048272
}
